Debian Bug report logs - #677796
squidguard: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: squidguard; Maintainer for squidguard is Joachim Wiedorn <ad_debian@joonet.de>; Source for squidguard is src:squidguard.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Sat, 16 Jun 2012 19:39:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version squidguard/1.5-2

Done: Joachim Wiedorn <ad_debian@joonet.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joachim Wiedorn <ad_debian@joonet.de>:
Bug#677796; Package squidguard. (Sat, 16 Jun 2012 19:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Joachim Wiedorn <ad_debian@joonet.de>. (Sat, 16 Jun 2012 19:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: squidguard: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sat, 16 Jun 2012 16:36:13 -0300
[Message part 1 (text/plain, inline)]
Package: squidguard
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#677796; Package squidguard. (Sat, 16 Jun 2012 22:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Wiedorn <ad_debian@joonet.de>:
Extra info received and forwarded to list. (Sat, 16 Jun 2012 22:21:04 GMT) Full text and rfc822 format available.

Message #10 received at 677796@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: Adriano Rafael Gomes <adrianorg@gmail.com>, 677796@bugs.debian.org
Subject: Re: Bug#677796: squidguard: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sun, 17 Jun 2012 00:17:36 +0200
Thank you for your translation.

---
Have a nice day.

Joachim (Germany)




Reply sent to Joachim Wiedorn <ad_debian@joonet.de>:
You have taken responsibility. (Fri, 24 Jan 2014 22:24:11 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Fri, 24 Jan 2014 22:24:11 GMT) Full text and rfc822 format available.

Message #15 received at 677796-close@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: 677796-close@bugs.debian.org
Subject: Bug#677796: fixed in squidguard 1.5-2
Date: Fri, 24 Jan 2014 22:21:22 +0000
Source: squidguard
Source-Version: 1.5-2

We believe that the bug you reported is fixed in the latest version of
squidguard, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677796@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Wiedorn <ad_debian@joonet.de> (supplier of updated squidguard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 Jan 2014 21:34:05 +0100
Source: squidguard
Binary: squidguard squidguard-doc
Architecture: all amd64 i386 source
Version: 1.5-2
Distribution: unstable
Urgency: low
Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Changed-By: Joachim Wiedorn <ad_debian@joonet.de>
Closes: 677796 736478
Description: 
 squidguard-doc - filter and redirector plugin for Squid - Documentation
 squidguard - filter and redirector plugin for Squid
Changes: 
 squidguard (1.5-2) unstable; urgency=low
 .
   * Fix small typo in update-squidguard.
   * Add new pt_BR debconf translation. Closes: #677796
   * Add missing babel files (for cgi scripts). Closes: #736478
   * debian/control:
     - Bump Standards-Version to 3.9.4 (no changes).
     - Move to debhelper >=9 and compat level 9.
   * Update debian/rules, because hardening is always enabled.
Checksums-Sha1: 
 635911a85bc0ec11b3553aa72470a9ca3f8db8cd 128106 squidguard_1.5-2_amd64.deb
 f5f7a9416498b6b02ba575c3af5124e73ddcb729 1287 squidguard_1.5-2.dsc
 0960040fb365a1edc51e8fbd232d140e86c156a3 31370 squidguard_1.5-2.debian.tar.gz
 35d607b563898c3868739befac4d75f266ae0519 125308 squidguard_1.5-2_i386.deb
 d4f1d84022bdfe3f3d80ae0e576765a0ca79dee2 104810 squidguard-doc_1.5-2_all.deb
Checksums-Sha256: 
 8223298729c4a2f74f3697b77a01033467692857bbbd1dc42e7e986f1cfff29c 128106 squidguard_1.5-2_amd64.deb
 0607a8ae64e6bf44884b15fb0bf7a3ed4a2ee55fc1d06ad5c17ebb58c73de6cc 1287 squidguard_1.5-2.dsc
 5ab7618c12c6ae5a9d8963865c88c6610c389e4335946c4695e1901dae30ca53 31370 squidguard_1.5-2.debian.tar.gz
 a5ea1ac0c5e020075b0e1f3bfaaca635cda11072aed9630d9f638e0c47a5260b 125308 squidguard_1.5-2_i386.deb
 6405dd83ad4847d892f34b002f01d8b01013709a7658426201bdcef5e7a18c6f 104810 squidguard-doc_1.5-2_all.deb
Files: 
 a20b91c834cdf7e21f64a7176ac592bc 128106 web optional squidguard_1.5-2_amd64.deb
 b504ca32b1a582ab2cfba184ae418cf1 1287 web optional squidguard_1.5-2.dsc
 f8698f41fcdc102c1c46536a2d18eb21 31370 web optional squidguard_1.5-2.debian.tar.gz
 15f14c741262e7e8dc361d714fe7c549 125308 web optional squidguard_1.5-2_i386.deb
 e6a6998e6e81d0c037715e3b0411f5ca 104810 doc optional squidguard-doc_1.5-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlLi3B0ACgkQSiJUZB/hsItRywCeOtN2cghhent6vIPJDgsotlx8
phUAn0+pN+RWFrNDATQtLcGlbtxFi5WY
=pxev
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2014 07:47:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:13:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.